@charset "utf-8";
/* CSS Document */

/* BASIC RESET */
*{margin:0; padding:0; border:0; outline:none;}
*img{border:0;}
/* HTML ELEMENTS */
body{margin:0; padding:0;  color:#c3c3c3; font-size:12px; font-family:Arial; background:#000;}
/* COMMON CLASSES */
.mt10{margin-top:10px !important;} .mt15{margin-top:15px !important;} .mt20{margin-top:20px !important;} .mt30{margin-top:30px;}
.pd10{padding-top:10px;} .pd15{padding-top:15px;} .pd20{padding-top:20px;} .pd30{padding-top:30px;}
a{color:#F1572B; text-decoration:none;} a:hover{color:#F1572B; text-decoration:underline;}

strong{ font-weight:bold; color: #00AAD5}
br{ height:10px!important;}
img{ border:0px; outline:none;}
img a{ border:0px; outline:none;}
p{line-height:20px; margin:0px 0px 14px 0px; padding:0px;} .left{float:left;} .right{float:right;}

.clear{clear:both;}

ul{ margin:0px 0px 14px 15px; padding:0px;}
ul li{ margin:0px; padding:0px; list-style:disc; line-height:20px; }



.wrapper{ margin:0 auto; width:100%; background:#000 url(../images/flbg.png) no-repeat center top; min-height:750px;}

.maincont{ margin:0 auto; width:100%;}

.headeronemain{ margin:0 auto; width:100%; background:#4d9edc; height:85px;}
.headerone{ margin:0 auto; width:1058px; padding:0px;}
.logo{float:left; width:282px; height:58px; padding:13px 0px 0px 0px;}



.headeronemain{margin:0 auto; width:100%; background:#4d9edc; height:85px;}
.phonenu{float:right; width:141px; padding:50px 0px 0px 0px;}
.phonenu img{ float:left; padding:0px 10px 0px 0px;}.phonenu span{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ffcc00; font-weight:bold; line-height:22px;}  


.navibg{ margin:0 auto; width:100%; background:url(../images/navibg.jpg) repeat-x left top; border-bottom:1px solid #434343; padding:0 0px 28px 0px;}
.navibgcontainer{ margin:0 auto; width:972px; padding:0px;}
.navibgcontainer ul{ float:left; width:969px; padding:0px; list-style:none; margin:0px;}.navibgcontainer ul li{ list-style:none;} 
.navibgcontainer ul a{ float:left; padding:6px 0px 4px 0px; text-align:center; text-decoration:none; display:block; font-size:12px; font-weight:bold; color:#FFF; text-transform:uppercase; width:322px;  border-right:1px solid #434343;}
 

.navibgcontainer ul a:hover{float:left; text-align:center; text-decoration:none; width:322px; font-size:12px; color:#000; text-transform:uppercase; background:url(../images/navihover.png) no-repeat left top;}

.navibgcontainer ul a.selected{float:left; text-align:center; text-decoration:none; width:322px; font-size:12px; color:#000; text-transform:uppercase; background:url(../images/navihover.png) no-repeat left top;}


.middlebox{margin:0 auto; width:100%; padding:0px;}
.middleboxin{margin:0 auto; width:973px; padding:0px; background:#353535;}



.bannerbx{margin:0 auto; width:973px; padding:0px;}
.leftcontiner{float:left; width:188px; background:#000;}


.leftmenu{
width:162px;
height:auto;
padding-left:7px;
padding-right:7px;
padding-top:7px;
margin-bottom:20px;
}

.css1{
width:151px;
height:19px;
border:1px solid #434343;
font-family:Arial;
font-size:11px;
font-weight:bold;
line-height:18px;
color:#ffd600;
padding-left:9px;
text-transform:uppercase;
margin-top:3px;
letter-spacing:1px;
}
.css1 a{
text-decoration:none;
color:#ffd600;

}

.pageheading{
padding-left:15px;}


.right-content-div{ float:left; width:760px; padding:0px; margin-top:5px;}
.right-content-div h1{float:left; width:744px; padding:10px 0px 0px 0px; font-size:16px; margin:0px; color:#ffd600;}
.right-content-div h2{float:left; width:744px; padding:25px 0px 5px 0px; font-size:16px; margin:0px; color:#ffd600;}
.right-content-div p{float:left; width:744px; padding:0px; color:#c3c3c3; font-size:12px;}


.right-content-div ul { float:left; width:744px; padding:0px; margin:0px; }
.right-content-div li{ float:left;  padding:0px 0px 0px 0px; margin:0px 15px 0px 0px; }
.right-content-div li a{ float:left;  padding:10px 0px 0px 0px; display:inline;}



.get_gallery_function ul{ }.get_gallery_function ul li{ list-style:none; }




.spacergaller{float:left; width:26px; padding:0px; height:2px;}

.reqbut{float:left; margin:20px 0px 0px 0px;  padding:10px 0px 30px 0px; width:744px; background:url(../images/requbutton.png) no-repeat center top; color: #242424; font-size:12px; font-weight:bold; text-align:center;}

.reqbut a{color: #242424; font-size:12px; font-weight:bold; text-decoration:none;}
.reqbut a:hover{ color: #666; font-size:12px; font-weight:bold; text-decoration:none;}

.breadcum{padding-left:15px; font-size:11px;}


.text{margin-top:15px; text-align:justify; padding-left:8px; padding-right:20px;}
.text-inner{
margin-top:15px;
text-align:justify;
padding-left:8px;
padding-right:20px;
padding-bottom:15px;
 
 }

.text-inner10{
margin-top:15px;
text-align:justify;
padding-left:15px;
padding-right:20px;
padding-bottom:15px;
}

.text-inner10 ul{ margin:0px 0px 0px 15px}

.featured{font-size:0px; margin-top:20px;}







h1{
font-family:Arial;
font-size:15px;
color:#ffd600; padding:5px 0px 10px 0px;
margin-top:5px;
}



.footermain{margin:0 auto; width:100%; margin:0px 0px 0px 0px; border-top:1px solid #434343;}
.footerbox{margin:0 auto; width:972px; padding:10px 0px 0px 0px; }
 
.footerbox ul{float:left; width:972px; padding:0px; list-style:none;}
.footerbox li{float:left;  display:inline;}
.footerbox li{float:left; font-size:11px; color:#9c9c9c;}
.footerbox li a{font-size:11px; color:#9c9c9c;}
.footerbox li a span{ font-weight: bold; color:#9c9c9c;}

.sbor{ padding:0px 10px 0px 10px; border-right:1px #9C9C9C solid;}
 








#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{color:#fff; }
#sb-container{position:fixed; margin:0; padding:0 ;top:0; left:0; z-index:999; text-align:left; visibility:hidden; display:none; }
#sb-overlay{position:relative; height:100%; width:100%; }
#sb-wrapper{position:absolute;visibility:hidden;width:323px !important;}

#sb-body{position:relative; height:100%;}
#sb-body-inner{position:absolute; height:100%; width:100%; border:10px #CCC solid; background:#ffffff;}
#sb-player.html{height:100%; overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative; height:100%;}
#sb-loading-inner{position:absolute; font-size:14px; line-height:24px; height:24px; top:50%; margin-top:-12px; width:100%; text-align:center;}
#sb-loading-inner span{padding-left:34px; display:inline-block;}
#sb-body,#sb-loading{background-color:#ffffff;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:20px;line-height:20px;}
#sb-title-inner{font-size:16px; height:26px;}
#sb-info,#sb-info-inner{height:20px; line-height:20px;}
#sb-info-inner{font-size:12px; }
#sb-nav{float:right; top:0px; padding:0px; width:45%; }
#sb-nav a{display:block; float:right; height:15px; width:35px; cursor:pointer; background-repeat:no-repeat; margin-top:5px;}
#sb-nav-close{background-image:url(../images/cross.png); position:absolute; z-index:100; top:30px; right:-20px; }
#sb-counter{float:left; width:45%;}
#sb-counter a{padding:0 4px 0 0; text-decoration:none; cursor:pointer; color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px; padding:10px; text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}



.quoteForm {margin:0 0 0 52px; width:349px; overflow:hidden; background:#fff; border:solid 1px #cdccca; padding:13px;}
.quoteForm h2{float:left; width:90%; font-size:13px; font-weight:bold; padding:1px 0 8px 0;}
.quoteForm p{float:left; width:90%; font-size:12px; padding-bottom:14px; line-height:22px; }
.quoteForm input[type=text]{width:250px; float:left; background:#ededed; padding:6px 4px 6px 13px;  color:#6b6b6b; border:solid 1px #cccccc; font-size:13px; font-family:Arial;}
.quoteForm textarea{width:255px; float:left; height:65px; overflow:hidden; background:#ededed; padding:8px 4px 6px 10px; color:#6b6b6b; border:solid 1px #cccccc; font-size:13px; font-family:Arial;}
.quoteForm input[type=text]:focus, .quoteForm input[type=password]:focus, .quoteForm input[type=text]:hover, .quoteForm input[type=password]:hover{border:solid 1px #cccccc; background:#fbfafa;}
.quoteForm textarea:hover{border:solid 1px #cccccc; background:#fbfafa;}








 .next-product {
	float:right; padding:0px; margin:20px 0px 0px 0px;
}
.next-product span {
	float:left;
	font-size:11px;
	padding:0px 0 0 0;
	margin-right:5px;
	border:0; 
	background:none;
	color:#515960;
}
.next-product span a {
	color:#515960;
	text-decoration:none;
	padding:2px 0 0 0;
}
.next-product span a:hover {
	color:#565450;
	text-decoration:underline;
}
.next-product span a.active {
	color:#515960;
	text-decoration:underline;
}
.next-product ul {
	float:left;
	width:auto; clear:none;
	list-style:none; margin:0px; padding:0px;
}
.next-product li {
	float:left; background:none;
	font-size:11px;
	color:#333333; padding:0px; margin:0px;
}
.next-product li a {
	text-decoration:none;
	color: #333333;
	text-align:center;display: inline-block;
	padding:1px 8px 1px 8px;
 font-weight:bold;
	margin-left:3px;
	background: none repeat scroll 0 0 #E8E8EA;
    border: 1px solid #B2B2B2;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 #FFFFFF inset;
}

.next-product span {
	text-decoration:none;
	color: #333333;
	text-align:center;display: inline;
	padding:1px 5px 1px 5px;
	margin-right:3px; font-weight:bold;
	text-decoration:none;
	background: none repeat scroll 0 0 #E8E8EA;
    border: 1px solid #B2B2B2;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 #FFFFFF inset;
}

.next-product span:hover {
		/* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bbbbbb), to(#eaeaea));
  
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #bbbbbb, #eaeaea);
  
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #bbbbbb, #eaeaea);
  
  /* IE 10 */
  background: -ms-linear-gradient(top, #bbbbbb, #eaeaea);
  
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #bbbbbb, #eaeaea);
  text-decoration:none
}

	
	
	
	
.next-product li a:hover {
	/* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bbbbbb), to(#eaeaea));
  
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #bbbbbb, #eaeaea);
  
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #bbbbbb, #eaeaea);
  
  /* IE 10 */
  background: -ms-linear-gradient(top, #bbbbbb, #eaeaea);
  
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #bbbbbb, #eaeaea);
  text-decoration:none
}
.next-product li a.selected {
	color:#395060;
	background:#dde2e5;
}

  #loading{ margin:0px; padding:0px; position:fixed; display:block; top:0px; width:135px; z-index:5; visibility:hidden; background-color:#FFD600; color:#000000; font-weight:bold; line-height:25px; text-align:center;}

.clearfix{ clear:both;}



.footer{margin:0 auto; width:973px; height:40px; padding:10px 0px 10px 0px; position:relative;}
.copy {
    margin:0px; position:absolute; bottom:20px; right:15px;
}
.zeemo-logo {
    text-align: right;
}

.copy-txt {
    color: #cccccc;
    float: left;
    font-size: 10px;
    margin-right:0px;

}
.copy-txt a {
   color: #cccccc; text-decoration:none;
}


.main_sub_tabs{ margin:25px 0px 0px 0px; padding:0px;}.main_sub_tabs ul{ padding:0px;}.main_sub_tabs ul li{ margin:0px; padding:0px; background:none; }.main_sub_tabs ul li a{ line-height:30px; background:none; list-style:none; color:#fff;}